package com.casic.dcms.mvp.presenter;

public interface IPackageHandlePresenter {
    void onReadyRetrofitRequest(String id, String punishType, String punishRemarks, String punishTime, String punishImage);

    void disposeRetrofitRequest();
}
